Bug 10572 - lilo не отключает таймер
: lilo не отключает таймер
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lilo)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-29 11:42 by
Modified: 2007-01-30 15:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-29 11:42:32
> В конфиге lilo стоит timeout=350
> > Икогда загружаешься, то написано, что нажатие любой клавиши отключает
> > таймер по которому загрузится меню по умолчанию. Но нажатие на любую
> > клавишу только перезапускает таймер опять. Кто-то такое еще наблюдает?

Подтверждается.

lilo-22.7.1-alt4

Это очень похоже на действие опции unattended. Такое впечатление, что она
вдруг(?) оказалось включенной по умолчанию. Хотя с трудом верится. В любом
случае, я бы рассматривал такое поведение как blocker.




Steps to Reproduce:
1. apt-get install lilo
2. Перегрузится и попробовать остановить таймер
3.
------- Comment #1 From 2006-12-30 15:30:02 -------
Fixed in lilo-22.7.3
------- Comment #2 From 2007-01-30 15:05:04 -------
ACK